<template>
  <v-app>
    <v-toolbar app>
      <v-icon>mdi-qrcode</v-icon>
      <v-toolbar-title>QR Code Manager</v-toolbar-title>
      <v-spacer />
    </v-toolbar>
    <v-content>
      <router-view/>
    </v-content>
  </v-app>
</template>

<script>

export default {
  name: 'App'
}
</script>
